<template>
  <view>
    <CuNavbar title="消息详情"></CuNavbar>
    <view></view>
  </view>
</template>
<script setup>
import CuNavbar from '@/components/cu-navbar/index'
import { http } from '@/utils/request'

import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const detail = ref({})
const id = ref(0)
onLoad((op) => {
  id.value = op.id
  getDetail()
})

const getDetail = () => {
  http.get(`/message/messages/${id.value}`).then((res) => {
    detail.value = res
  })
}
</script>
